# CyberSource.V1FileDetailsGet200ResponseLinks

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**self** | [**V1FileDetailsGet200ResponseLinksSelf**](V1FileDetailsGet200ResponseLinksSelf.md) |  | [optional] 
**files** | [**[V1FileDetailsGet200ResponseLinksFiles]**](V1FileDetailsGet200ResponseLinksFiles.md) |  | [optional] 


